<style lang="scss">
    div {
        display: flex;
        justify-content: center;
        align-items: center;

        a {
            text-decoration: none;

            &:hover {
                transform: scale(1.03)
            }
        }
    }
</style>

<script>
    export let link = "#";
    export let icon = "help-circle";
    export let name = "unknown";
</script>

<div>
    <a href="{link}">
        <span class="mdi mdi-{icon}"> </span>
        {name} 
    </a>
</div>